<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Colspan & Row Span</title>
</head>
<body>
    <table width=300 border=1 cellspacing=0 cellpadding=0>
        <tr>
          <td>A</td>
          <td>B</td>
        </tr>
        <tr>
          <td>C</td>
          <td>D</td>
        </tr>
    </table>

    <h2>Colspan</h2>
    <table width=300 border=1 cellspacing=0 cellpadding=0>
      <tr>
        <td colspan=3>A</td>
      </tr>
      <tr>
        <td>B</td>
        <td>C</td>
        <td>D</td>
      </tr>
    </table>

    <h2>Example 2</h2>
    <table width=300 border=1 cellspacing=0 cellpadding=0>
      <tr>
        <td>A</td>
        <td colspan=2>B</td>
      </tr>
      <tr>
        <td>D</td>
        <td>E</td>
        <td>F</td>
      </tr>
  </table>

  <h2>Row Span</h2>
  <table width=300 border=1 cellspacing=0 cellpadding=0>
    <tr>
      <td>A</td>
      <td rowspan=2>B</td>
    </tr>
    <tr>
      <td>C</td>
    </tr>
</table>

<h2>Example 2</h2>

<table width=300 border=1 cellspacing=0 cellpadding=0>
  <tr>
    <td>A</td>
    <td rowspan=2>BF</td>
    <td colspan=2>C</td>
  </tr>
  <tr>
    <td>E</td>

    <td>G</td>
    <td>H</td>
  </tr>
</table>

<h1>Example</h1>

<table border=1 cellspacing=0 cellpadding=0 width=80%>
  <th rowspan=2>SN</th>
  <th rowspan=2>Name</th>
  <th rowspan=2>Email</th>
  <th colspan=2>Gender</th>
  <tr align="center">
    <th>Male</th>
    <th>Female</th>
  </tr>

  <tr>
    <td>1</td>
    <td>Ram</td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <td>2</td>
    <td>Ram</td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <td>3</td>
    <td>Ram</td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <td>4</td>
    <td>Ram</td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
</table>



</body>
</html>